Contents

 To find information on a specific feature right-click the feature.


.topic 1011
Quick Sets allows you to save the current driver settings (for example, page orientation, resolution, paper source) for reuse. After choosing your settings, type a name for your quick set (for example "Quarterly Report" or "My Project Status") and click Save. When you save quick sets, all current driver settings are saved. You can also restore printer driver default settings by selecting Defaults from the Quick Sets drop-down list. Quick Set names are case sensitive, and you can have a maximum of 10 user-defined Quick Sets.
Note
To save printer settings on Windows 2000 and Windows XP, you must have administrator privileges.

.topic 1012
This button has the following options as indicated by the button label: Save enables you to save the new or changed quick set. When you save quick sets, all current driver settings are saved. Rename enables you to rename the selected quick set. To rename a quick set, highlight the name in the drop-down list and type a new name, then click Rename. Delete allows you to delete the selected quick set.

.topic 323011
Select this option to enable printing on both sides manually. If Print on Both Sides is selected, the printer will print the first side of the pages, then wait for you to re-insert the pages and then print the second side of the pages. Instructions will appear on your computer screen for how to re-insert the paper.
Printing on both sides manually will stop your printer while it waits for you to re-insert the paper and no other documents can be printed while it waits. If the printer is on a network, you may not want to enable this option.

.topic 323012
When selected, prints the pages as though they will be bound along the top side of the page as you read the text. When not selected, pages will print as though they will be bound along the inside, long edge of the page.

.topic 323025
Allows you to print a document as a booklet. In booklet printing, your pages are reordered and printed two-up on each side of a sheet of paper. This allows you to fold the paper in the middle, forming a booklet, and have the pages in the correct order with no page shuffling. This option requires Print on Both Sides to be selected.
Possible Options
Original Paper size:	Print on:
Letter	Letter
A4	A4

.topic 323015
Pages per sheet prints 1, 2, 4, 6, 9, or 16 pages on one sheet of paper.

.topic 323019
Prints a border around each page on the sheet. You can select Print Page Borders when more than one page per sheet is selected.

.topic 323041
When Pages per Sheet is set for more than 1, this drop-down list box allows you to select the order and placement of the pages on the sheet.

.topic 323035
EconoMode (Save Toner) allows the printer to use less toner on each page. Selecting this option will extend the life of your toner cartridge and reduce your costs per page, but will reduce print quality.

.topic 18
Current Setting indicates whether the selected settings are a predefined setting or a custom setting.

.topic 323098
DPI refers to the number of dots per inch used to print the page. As dpi is increased, the quality of print on the page is improved. However, higher dpi may also result in longer printing times.

.topic 0
ProRes 1200 provides better print quality than FastRes.

.topic 0
FastRes 1200 provides better print quality than 600 dpi.

.topic 600DPI
This option provides backward compatibility with previous HP LaserJet printers. Choose this option if your document was formatted for a previous HP LaserJet and you are getting unexpected results. Changing resolution may change the formatting of your text documents.

.topic 323099
Select Print all Text as Black to print all text characters as black, regardless of the document's text color setting.

.topic 1070
Page Preview Image shows how a sample document will print with the currently specified printer driver settings. The Page Preview Image changes as you select new settings.

.topic 346024
Print Document On causes the document to print on a paper size other than the one for which it is formatted. This option is useful if your document is formatted for a paper size that you do not have. For example, if you have a document formatted for letter-sized paper and you do not have that size, you can choose to print on a paper of different size.

.topic 346033
Print Document On causes the document to print on a paper size other than the one for which it is formatted. This option is useful if your document is formatted for a paper size that you do not have. For example, if you have a document formatted for letter-sized paper and you do not have that size, you can choose to print on a paper of different size.

.topic 346034
If you do not want your document reduced or enlarged to fit on the selected paper size, clear Scale to Fit.

.topic 346021
% Of Normal Size specifies the percentage of normal size by which to enlarge or reduce the document on the page. Normal size refers to the document page size (check your application's page size settings). If this option is disabled, click the "i" bubble to find out why.

.topic 346023
% Of Normal Size specifies the percentage of normal size by which to enlarge or reduce the document on the page. Normal size refers to the document page size (check your application's page size settings). If this option is disabled, click the "i" bubble to find out why.

.topic 346011
Specifies the watermark text that will be printed. Click Edit to modify or create a watermark.

.topic 346012
Select to print the specified watermark on the first page only. No watermarks will be printed on the second and subsequent pages.

.topic 346013
Click Edit to modify or create a watermark.

.topic 355002
Displays the list of available watermarks. Click New to create a new watermark. Click Delete to remove a selected watermark.

.topic 355003
Click New to create a new watermark to appear in the list of available watermarks.

.topic 355004
Click Delete to remove a selected watermark from the list of available watermarks.

.topic 355006
Type the watermark message that you would like printed.

.topic 355008
The watermark appears in a diagonal layout on the printed page.

.topic 355009
The watermark appears in a horizontal layout on the printed page.

.topic 355021
Select this option to set the angle of the watermark on the printed page.

.topic 355022
Select this option to set the angle of the watermark on the printed page.

.topic 355012
Select the font for the selected watermark.

.topic 355024
Select the color for the selected watermark.

.topic 355014
Select the shading for the selected watermark.

.topic 355016
Select the font size for the selected watermark.

.topic 355019
Select the font style for the selected watermark.

.topic 362015
Select the paper size for your document from this list, which includes saved custom paper sizes. The paper size for all pages of a print job must be the same. The application settings override the settings in the driver.

.topic 362017
Click Use different paper to enable settings that allow you to select a different paper source and type settings for the first page, other pages, and back cover in the print job.

.topic 362020
The Source Is setting is always set to Auto and may not be changed.

.topic 362018
Select the kind of paper or media you want to use. This setting adjusts the printer speed and fuser temperature for the medium that you select.
Caution
Using inappropriate media settings can cause damage to the printer. For example, using paper settings to print on transparency film could cause the film to be damaged and could jam the printer.

.topic 362016
Click Custom to create and modify custom paper size information.

.topic 372050
Enter the name for your custom paper size. After you have entered the name, width and height for your custom paper size, click Save to save your changes. Then, select OK. Your custom paper sizes will now be listed in the Size is drop-down list on the Paper tab.

.topic 372051
Saves, deletes, or renames the selected custom paper size. Saved or renamed sizes appear in the Size is drop-down list on the Paper tab.

.topic 381411
Enter the width for the selected custom paper size. If you enter a size that is too small or too large, the driver will automatically adjust the size for you.

.topic 381421
Enter the height for the selected custom paper size. If you enter a size that is too small or too large, the driver will automatically adjust the size for you.

.topic 372052
Click Use Millimeters/Use Inches to specify custom paper size dimensions in inches or millimeters.

.topic 381021
Enter the number of copies you want to print (1-999). The copies setting in your application will usually override the copies setting in the driver.

.topic 381025

Select to print copies of multiple page documents together. Selecting this option may slow down printing of multiple page jobs.

.topic 381031
Select to print a page or envelope that is taller than it is wide when you view the text right-side up. Feed the paper as usual; the image will be rotated on the page if necessary.

.topic 381032
Select to print a page or envelope that is wider than it is tall when you view the text right-side up. Feed the paper as usual; the image will be rotated on the page if necessary.

.topic 381033
Select to rotate the document image on the paper 180 degrees. If the return address on an envelope is smudged, try this setting and feed the envelope so the return address area is fed first into the printer.

.topic 381050
Click About or the HP logo to display printer driver version information.

.topic 398001
With Jam Recovery ON, if a paper jam occurs, the page will be reprinted.
With Jam Recovery OFF, if a paper jam occurs, the page will not be reprinted.
Jam Recovery OFF will print faster.

.topic 398002
With Jam Recovery ON, if a paper jam occurs, the page will be reprinted.
With Jam Recovery OFF, if a paper jam occurs, the page will not be reprinted.
Jam Recovery OFF will print faster.

.topic 398004
Status Messages ON allows error messages to display on the computer’s screen during error conditions.

.topic 398005
Status Messages OFF suppresses error messages from displaying on the computer’s screen during error conditions.

.topic 398006
Press Start to launch the Cleaning Page process.  This process will take approximately 2 minutes to complete.

.topic 398011
Print Density controls how much toner is put on the page.

.topic 398015
Courier Font Type Regular will print any text using TrueType Courier or Courier New with a normal weight.
Courier Font Type Dark will print any text using TrueType Courier or Courier New with a dark weight without changing the font attributes in an application.

.topic 398016
Courier Font Type Regular will print any text using TrueType Courier or Courier New with a normal weight.
Courier Font Type Dark will print any text using TrueType Courier or Courier New with a dark weight without changing the font attributes in an application.

.topic 409910
Clicking the Software Update button launches the Hewlett Packard web page that allows you to download the latest software for your HP LaserJet printer.

.topic 410000
Click OK to begin printing the Cleaning Page. A status bar will display how much of the Cleaning Page has been printed. This process will take approximately 2 minutes to complete. When the process is complete, a dialog displays that the Cleaning Utility was successful.